{% extends "base.html" %}

{% block content%}

        {% for group in groups %}
        <div class="container"><br>
            <div class="card col-md-12">
              <div class="card-body">
                  Group name:
                  <br>
                  <font size="7">
                <a class="card-title" href="{% url 'update_group' group.id %}">{{ group.name }}</a>
                  </font>
                  <br>
                  Curator:
                  <h2 class="card-title">{{ group.curator.all.0 }}</h2>
                  Amount of students:
                  <h3 class="card-title">{{ group.stud_amount }}</h3>
                  Avarage age:
                  <h4 class="card-title">{{ group.avg_age }}</h4>
                  Maximum age:
                  <h5 class="card-title">{{ group.max_age }}</h5>
                  Minimum age:
                  <h6 class="card-title">{{ group.min_age }}</h6>
              </div>
            </div><br>
        </div>
        {% endfor %}

{% endblock content %}
